/*
  Section 11: CSE 154
*/

@import url('https://fonts.googleapis.com/css?family=Pangolin');

body, #response {
    font-family: 'Pangolin', cursive;
    text-align: center;
}

button {
    box-shadow: 2px 2px;
}

#response {
    border-style: solid;
    border-width: 2px;
    min-height: 200px;
    font-size: 18pt;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
